# SQLTableName Interface Reference
[Dynamic query builder, Classes implemented in PHP's extension.]

Inheritance diagram for SQLTableName:
[legend]

List of all members.

## Public Member Functions

| getTable ()

## Detailed Description

Definition at line 16 of file SQLTableName.class.php.

## Member Function Documentation

SQLTableName::getTable | ( |  | ) |

Implemented in DBColumn, DBField, DeleteQuery, FromTable, and InsertOrUpdateQuery.

The documentation for this interface was generated from the following file:

- core/OSQL/SQLTableName.class.php